/*
Theme Name: Advantive
Author: Mountain iT
Author URI: https://www.mountain-it.nl
Template: hello-elementor
Version: 1.0.0

*/

section .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding:0;
}

.page-template .elementor-section.elementor-section-boxed > .elementor-container,
.page-template-default .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1260px;
}

/*
header styling*/

section.elementor-section.elementor-top-section.elementor-element.advantive-header {
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
}

.advantive-header .elementor-widget-theme-site-logo img {
    background-image: url(/wp-content/uploads/2020/12/Rectangle.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 143px;
    width: 200px;
    object-fit: scale-down;
    padding:0 40px 60px 30px;
}

.advantive-header .elementor-widget-image {
    text-align: unset;
}

.elementor-location-header {
    position: absolute;
    right:0;
}

.advantive-header {
    width: 100vw;
}

.advantive-header .elementor-container {
    height: 100%;
}

.advantive-header .header-btn {
    position: absolute;
    right: 30px;
    top: 20px;
    max-width: 161px;
    border:1px solid transparent;
}

.advantive-header .header-btn:hover {
    border:1px solid white;
    border-radius: 5px 0 5px 5px
}

.advantive-header .advantive-menu {
    margin-top:20px;
}

.elementor-nav-menu--indicator-chevron.advantive-menu  .elementor-nav-menu .sub-arrow {
    color:#f08140;
}

.elementor-nav-menu .sub-arrow svg {
    display: none;
}

.advantive-menu nav ul li.menu-item.menu-item-has-children a.elementor-item.has-submenu:after {
    content: url(/wp-content/themes/advantive/img/submenu-item-open.svg);
    position: absolute;
    top: 12px;
    right: -5px;
    background-color: transparent;
    opacity: 1;
}

.advantive-menu nav ul li.menu-item.menu-item-has-children a.elementor-item.has-submenu.highlighted:after {
    content: url(/wp-content/themes/advantive/img/submenu-item-min.svg);
}

.advantive-menu ul.sub-menu {
    border-radius: 5px;
    box-shadow: 0 0 50px 0 #00000066;
    width: 303px!important;
    padding: 15px 0;
}

ul.sub-menu.elementor-nav-menu--dropdown a {
    border-left:0;
}

.elementor-nav-menu--main .elementor-nav-menu .sub-menu a {
    padding: 10px 0;
}

.elementor-nav-menu--main .elementor-nav-menu a.elementor-sub-item {
    border-bottom: 2px solid #E1E1E1;
    margin: 0 30px;
}

.elementor-nav-menu--main.elementor-nav-menu__container ul.elementor-nav-menu ul.sub-menu li.menu-item.menu-item-object-page a.elementor-sub-item:hover {
    font-weight:bold!important;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item a.elementor-sub-item.elementor-item-active {
    font-weight:bold;
}

.advantive-menu ul.sub-menu li:last-child a {
    border-bottom:0;
}

.advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-item.elementor-item-active {
    text-decoration: underline;
}

a.elementor-sub-item:after {
    content: url(/wp-content/themes/advantive/img/chevron.svg);
    right: 0;
    position: absolute;
}

.elementor-nav-menu .sub-arrow {
    position: absolute;
    right: 0;
    top: 22px;
}

.elementor-nav-menu--indicator-plus .elementor-nav-menu .has-submenu .sub-arrow i:before {
    position: absolute;
    top: 8px;
    content: url(/wp-content/themes/advantive/img/submenu-item-open.svg);
    left: 4px;
}

.elementor-nav-menu--indicator-plus .elementor-nav-menu .highlighted .sub-arrow i:before {
    content: url(/wp-content/themes/advantive/img/submenu-item.svg);
    position: absolute;
    top:5px;
    left:3px;
}

/*hero styling*/

.hero-inner-section {
    height: 703px;
    display: flex;
}

.hero-inner-section .elementor-container {
    align-items: center;
}

.hero-inner-section .hero-text h1 {
    color:white;
    font-size:75px;
    font-family: "Cairo", Sans-serif;
    font-weight: bold;
    margin:0;
    text-shadow: 0 2px 30px rgba(0, 0, 0, 0.87);
}

.hero-inner-section .hero-text h1:before,
.hero-inner-section h1.elementor-heading-title.elementor-size-default:before {
    content: url(/wp-content/themes/advantive/img/white-line.svg);
    position: absolute;
    top:-20px;
    left: -20px;
}

.hero-inner-section .elementor-search-form__container {
    max-width: 705px;
}

.hero-inner-section form.elementor-search-form .elementor-search-form__container input.elementor-search-form__input {
    color:black;
    padding-left:25px;
}

.hero-search i.fa.fa-search:after {
    content:'Zoeken';
    padding-left:8px;
    font-family: "Segoe UI Bold.ttf", Sans-serif!important;
}

.hero-search .elementor-widget-container .elementor-search-form .elementor-search-form__container button.elementor-search-form__submit {
    min-width: 200px;
}

/*button styling*/

.advantive-btn .elementor-button {
    min-width: 298px;
    border:1px solid transparent;
}

.advantive-btn .elementor-button:hover {
    border:1px solid black;
}

a.elementor-button-link.elementor-button.elementor-size-md:focus {
    border: 1px solid black;
    outline: 0;
    color: black;
}

.advantive-review-btn .elementor-button {
    max-width: 227px;
    min-height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid transparent;
}

.elementor-element.advantive-review-btn .elementor-widget-container .elementor-button-wrapper a.elementor-button:hover {
    background-color: white;
    border-color: black;
    color: black;
}

.advantive-actuality-btn .elementor-button-wrapper {
    display: flex;
    justify-content: center;
}

.advantive-actuality-btn .elementor-button {
    max-width: 241px;
    min-height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid transparent;
}

.elementor-element.advantive-actuality-btn .elementor-widget-container .elementor-button-wrapper a.elementor-button:hover {
    background-color: white;
    border-color: black;
    color: black;
}

.about-advantive-btn .elementor-button {
    min-height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid transparent;
}

.elementor-element.about-advantive-btn .elementor-widget-container .elementor-button-wrapper a.elementor-button:hover {
    background-color: white;
    border-color: white;
    color: white;
    background-color: #ec6666;
}

.elementor-posts-container.elementor-posts article.elementor-post.elementor-grid-item .elementor-post__text .elementor-post__excerpt a.elementor-post__read-more:hover {
    color: #ec6666;
}

.advantive-btn-more-information .elementor-button {
    min-width: 259px;
    max-width: fit-content;
    min-height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border:1px solid transparent;
}

.elementor-element.advantive-btn-more-information.elementor-widget-button .elementor-widget-container .elementor-button-wrapper .elementor-button:hover {
    border-color: black;
    background-color: transparent;
    color:black;
}

.advantive-maps .elementor-button {
    min-height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    border:1px solid transparent;
}

.advantive-maps .elementor-widget-wrap .elementor-widget-container .elementor-button-wrapper .elementor-button:hover {
    background-color: white;
    border-color: black;
    color:black;
}

.advantive-load-more-btn .elementor-button {
    min-height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 319px;
    margin: 0 auto;
}

.advantive-download-btn .elementor-button {
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 581px;
    border:1px solid transparent;
}

.elementor-element.advantive-download-btn .elementor-widget-container .elementor-button-wrapper .elementor-button-link.elementor-button:hover {
    border-color:black;
    color:black;
    background-color: white;
}

    /*homepage styling*/

.elementor-section.wider-section.elementor-section-boxed > .elementor-container,
.elementor-section.wider-section-contactpage.elementor-section-boxed > .elementor-container {
    max-width: 1410px;
}

.img-with-borders img {
    border-radius: 20px 0 0 20px;
    height: 156px;
    object-fit: cover;
}

.heading-orange-line .elementor-heading-title,
.heading-blue-line .elementor-heading-title,
.heading-green-line .elementor-heading-title,
.heading-orange-line-2 .elementor-heading-title {
    position: relative;
}

.heading-orange-line h2:before,
.heading-orange-line h3:before {
    content: url(/wp-content/themes/advantive/img/oranje-lijn.svg);
    position: absolute;
    top: -20px;
    left: -20px;
}

.heading-orange-line-2 h2:before,
.heading-orange-line-2 h3:before {
    content: url(/wp-content/themes/advantive/img/oranje-lijn.svg);
    position: absolute;
    top: -20px;
    left: -20px;
}

.heading-blue-line h2:before,
.heading-blue-line h3:before {
    content: url(/wp-content/themes/advantive/img/blauwe-lijn.svg);
    position: absolute;
    top: -20px;
    left: -20px;
}

.heading-green-line h2:before,
.heading-green-line h3:before {
    content: url(/wp-content/themes/advantive/img/groene-lijn.svg);
    position: absolute;
    top: -20px;
    left: -20px;
}

.heading-white-line p {
    text-shadow: 0 4px 40px #00000054;
}

.heading-white-line p:before {
    content: url(/wp-content/themes/advantive/img/white-line.svg);
    position: absolute;
    top: -20px;
    left: -20px;
}

.advantive-link a {
    color:#373737;
}

.advantive-link a:hover {
    color:#f08140;
}

.advantive-logos .elementor-widget-wrap {
    align-content: center;
}

.advantive-logos img {
    padding:0 15px;
    max-height: 75px;
    object-fit: contain;
    filter: grayscale(100%);
}

.advantive-logos img:hover {
    filter: grayscale(0%);
}

.text-with-shadow {
    text-shadow: 0 4px 40px #00000054;
}

.text-with-shadow-2 {
    text-shadow: 0 2px 45px #00000069;
}

.advantive-actual .elementor-posts--thumbnail-top .elementor-post {
    background-color: white;
    display: flex;
    flex-direction: column;
    box-shadow: 0 2px 0 rgba(160, 160, 160, 0.48);
    border-radius: 10px;
    position: relative;
}

.advantive-actual .elementor-post__text img.attachment-medium.size-medium {
    min-height: 166px;
    border-radius: 10px 0 0 10px;
}

.advantive-actual a.elementor-post__thumbnail__link {
    order:1;
}

.advantive-actual .elementor-post__thumbnail {
    padding-bottom: 0!important;
    height: 166px;
    width:100%;
    position: relative;
}

.advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail.elementor-fit-height img {
    width: 88%;
    position: absolute;
    right: 0;
}

.advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
    top: 0;
    left: unset;
    -webkit-transform: unset;
    transform: unset;
    width: 88%;
    right: 0;
    border-radius: 15px 0 0 15px;
    object-fit: cover;
    height:156px;
}

.advantive-actual .elementor-post__text {
    position: relative;
    display: flex;
    flex-direction: column;
}

.advantive-actual .elementor-post__excerpt {
    padding:20px 50px 80px 50px;
    order:3;
}

/*.advantive-actual .elementor-post__excerpt p:after {
    content:'...';
}*/

.advantive-actual h3.elementor-post__title {
    position: relative;
    padding:50px 50px 30px 50px;
    order:0;
}

/*.advantive-meet-our-team .advantive-actual h3.elementor-post__title {
    min-height: 177px;
}*/

.advantive-actual .elementor-post__thumbnail {
    order:2
}

.advantive-actual h3.elementor-post__title a {
    line-height: 1.8;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: anywhere;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 64px;
}

.advantive-actual h3.elementor-post__title a:before {
    content: url(/wp-content/themes/advantive/img/blauwe-lijn.svg);
    position: absolute;
    top: 35px;
    left: 35px;
}

.advantive-actual .elementor-posts-container article:first-child .elementor-post__text .elementor-post__thumbnail:nth-of-type(3),
.advantive-actual .elementor-posts-container article:first-child .elementor-post__text .elementor-post__thumbnail:nth-of-type(4) {
    display: none;
}

.advantive-actual .elementor-posts-container article:nth-child(2) .elementor-post__text .elementor-post__thumbnail:nth-of-type(2),
.advantive-actual .elementor-posts-container article:nth-child(2) .elementor-post__text .elementor-post__thumbnail:nth-of-type(4) {
    display: none;
}

.advantive-actual .elementor-posts-container article:nth-child(3) .elementor-post__text .elementor-post__thumbnail:nth-of-type(2),
.advantive-actual .elementor-posts-container article:nth-child(3) .elementor-post__text .elementor-post__thumbnail:nth-of-type(3) {
    display: none;
}

.advantive-actual a.elementor-post__read-more {
    position: absolute;
    bottom: 45px;
    padding-left: 50px;
}

.elementor-posts-container article.elementor-post.elementor-grid-item a.elementor-post__read-more:hover {
    color:#f08140;
}

.advantive-actual .elementor-post.elementor-grid-item.category-nieuws a.elementor-post__read-more {
    font-size:0;
}

.advantive-actual .elementor-post.elementor-grid-item.category-nieuws a.elementor-post__read-more:before {
    font-size: 17px;
    content: 'Lees ons nieuwsartikel';
}

.elementor-column-wrap .elementor-widget-wrap .advantive-picture-with-border .elementor-widget-container {
    background-size:90%;
}

.advantive-actual .elementor-posts .elementor-post__excerpt p {
    font-size:17px;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: anywhere;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin:0;
    line-height: 1.882;
}

/*other pages styling*/

.page-template-default h1.entry-title,
.post-template-default h1.entry-title {
    display:none;
}

ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon svg {
    color:#6C97C4;
}

p#breadcrumbs span.breadcrumb_last {
    color:#F08240;
}

p#breadcrumbs span a:hover {
    color:#F08240;
}

.advantive-positive-bullets ul {
    list-style-type: none;
    padding:0;
    margin:0 40px 50px 40px;
}

.advantive-positive-bullets ul li {
    font-family: "Segoe UI.ttf", Sans-serif;
    font-size:16px;
    color:white;
    line-height: 2;
    font-weight: bold;
    border-bottom: 1px solid #ffffff30;
    padding:20px 0 22px 55px;
    position: relative;
}

.advantive-positive-bullets ul li:last-child {
    border-bottom: 0;
}

.advantive-positive-bullets ul li:first-child:before {
    content: '1';
    color: #6C97C4;
    background-color: white;
    border-radius: 20px;
    position: absolute;
    left: 0;
    padding: 0 12px 0 12px;
}

.advantive-positive-bullets ul li:nth-child(2):before {
    content: '2';
    color: #6C97C4;
    background-color: white;
    border-radius: 20px;
    position: absolute;
    left: 0;
    padding: 0 12px 0 12px;
}

.advantive-positive-bullets ul li:nth-child(3):before {
    content: '3';
    color: #6C97C4;
    background-color: white;
    border-radius: 20px;
    position: absolute;
    left: 0;
    padding: 0 12px 0 12px;
}

.advantive-positive-bullets ul li:nth-child(4):before {
    content: '4';
    color: #6C97C4;
    background-color: white;
    border-radius: 20px;
    position: absolute;
    left: 0;
    padding: 0 12px 0 12px;
}

.advantive-positive-bullets ul li:last-child:before {
    content: '5';
    color: #6C97C4;
    background-color: white;
    border-radius: 20px;
    position: absolute;
    left: 0;
    padding: 0 12px 0 12px;
}

.advantive-maps .elementor-column-wrap {
    border-radius: 15px;
}

.elementor-pagination span.page-numbers.current {
    display:none;
}

nav.elementor-pagination {
    height: 65px;
    width: 286px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: 50px;
}

nav.elementor-pagination a.page-numbers {
    width: 286px;
    height: 65px;
    background-color: #6C97C4;
    justify-content: center;
    align-items: center;
    display: flex;
    font-size:0;
    color: white;
    border-radius: 12px 0 12px 12px;
    border: 1px solid transparent;
}

.advantive-experience nav.elementor-pagination a.page-numbers,
.advantive-blogs nav.elementor-pagination a.page-numbers,
.advantive-meet-our-team nav.elementor-pagination a.page-numbers,
.advantive-news-article-overview nav.elementor-pagination a.page-numbers {
    background-color: #F08240;
}

nav.elementor-pagination a.page-numbers:after {
    content: 'Laad meer actuele items';
    font-size: 17px;
    font-weight: bold;
    font-family: "Segoe UI.ttf", Sans-serif;
}

.advantive-experience nav.elementor-pagination a.page-numbers:after {
    content:'Laad meer samenwerkingen';
}

.advantive-blogs nav.elementor-pagination a.page-numbers:after {
    content:'Laad meer blogs';
}

.advantive-news-article-overview nav.elementor-pagination a.page-numbers:after {
    content:'Laad meer nieuws';
}

.advantive-meet-our-team nav.elementor-pagination a.page-numbers:after {
    content:'Laad meer teamleden';
}

nav.elementor-pagination a.page-numbers:hover {
    border-color: black;
    background-color: transparent;
    color: black;
}

.post-template .elementor-text-editor ul {
    list-style-type:none;
    padding:0;
}

.post-template .elementor-text-editor ul li {
    padding-left:20px;
}

.post-template .elementor-text-editor ul li:before {
    position:absolute;
    left:0;
    content:url("/wp-content/themes/advantive/img/chevron-right-black.svg");
}

.advantive-recent-blogs {
    background-color:#6C97C4;
    border-radius: 15px;
}

.advantive-recent-blogs h5 {
    font-size: 28px;
    font-weight: 700;
    font-family: "Cairo-Bold.ttf", Sans-serif;
    line-height: 1.143;
    color: white;
    margin: 53px 42px 18px 39px;
}

.advantive-recent-blogs ul {
    list-style-type: none;
    padding: 0;
    margin:0 40px 50px 39px;
}

.advantive-recent-blogs ul li {
    border-bottom: 1px solid #ffffff30;
    padding: 20px 0;
}

.advantive-recent-blogs ul li:last-child {
    border-bottom: 0;
}

.advantive-recent-blogs ul li a {
    color: white;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    font-family: "Segoe UI.ttf", Sans-serif;
    display: block;
    margin-left: 55px;
    margin-top: -34px;
}

.advantive-recent-blogs ul li:before {
    content:url("/wp-content/themes/advantive/img/arrow-blue.svg");
    background-color:white;
    padding:6px 12px;
    border-radius: 20px;
    margin-right:20px;
}

.uab-short-info,
.uab-template-1 .uab-front-content .uab-display-name span.uab-user-role,
.uab-template-1 .uab-contact-inner .uab-contact-label {
    display:none;
}

.uab-template-1 .uab-tab-content.uab-current {
    padding-bottom: 0;
}

.uab-defaut-tab.uab-clearfix {
    background-color:#F9F9F9;
}

.uab-template-1 .uab-defaut-tab.uab-clearfix .uab-front-content {
    width:100%;
    padding-left:0;
    text-align: center;
}

.uab-template-1 .uab-tab-content .uab-author-profile-pic {
    width:100%;
    margin:35px 0 24px 0;
    pointer-events: none;
}

.uab-template-1 .uab-defaut-tab.uab-clearfix .uab-front-content .uab-display-name {
    margin-bottom: 0;
}

.uab-template-1 .uab-front-content .uab-display-name a {
    pointer-events: none;
    color: #373737;
    font-size: 28px;
    line-height: 1.5;
    font-weight: bold;
    font-family: "Cairo-Bold.ttf", Sans-serif;
    margin:0;
}

.uab-template-1 .uab-company-info span.uab-company-designation {
    color: #6C97C4;
    font-size: 17px;
    font-weight: 700;
    line-height: 1.88;
    font-family: "Segoe UI.ttf", Sans-serif;
}

.uab-template-1 .uab-short-contact .uab-contact-inner a {
    color: black;
    font-size: 16px;
    line-height: 2.625;
    font-weight: 400;
    font-family: "Segoe UI.ttf", Sans-serif;
    position: relative;
}

.uab-template-1 .uab-short-contact .uab-contact-inner a:hover {
    color:#6C97C4;
}

.uab-user-email a:before {
    content: url(/wp-content/themes/advantive/img/mail-icon.svg);
    position: absolute;
    top: 2px;
    left:-25px;
}

.uab-user-phone a:before {
    content: url(/wp-content/themes/advantive/img/mobile-icon.svg);
    position: absolute;
    top: 2px;
    left:-20px;
}

.advantive-quote {
    background-color: #F08240;
    border-radius: 0 15px 15px 0;
}

.advantive-quote .elementor-widget-container {
    height:100%;
}

.advantive-quote.elementor-widget-blockquote blockquote {
    display:flex;
    align-items: center;
    height:100%;
}

.elementor-element.elementor-blockquote--skin-quotation.advantive-quote.elementor-widget.elementor-widget-blockquote blockquote.elementor-blockquote:before {
    width: 82px;
    height: 100%;
    background-color:#D67439;
    content:url("/wp-content/themes/advantive/img/advantive-quote.svg");
    line-height: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: inherit;
    clip-path: polygon(0 0%, 100% 0%, 85% 100%, 0% 100%);
}

.advantive-quote p.elementor-blockquote__content {
    width: 80%;
    margin: 20px;
    overflow-wrap: anywhere;
}

.advantive-experience .advantive-actual article.elementor-post,
.advantive-meet-our-team .advantive-actual article.elementor-post,
.advantive-blogs .advantive-actual article.elementor-post,
.advantive-news-article-overview .advantive-actual article.elementor-post {
    display: flex;
    flex-direction: column;
    box-shadow:0 2px 0 rgba(160, 160, 160, 0.48);
    border-radius: 15px 0 15px 15px;
    position: relative;
}

.advantive-experience .advantive-actual h3.elementor-post__title a:before,
.advantive-meet-our-team .advantive-actual h3.elementor-post__title a:before,
.advantive-blogs .advantive-actual h3.elementor-post__title a:before,
.advantive-news-article-overview .advantive-actual h3.elementor-post__title a:before {
    content: url(/wp-content/themes/advantive/img/oranje-lijn.svg);
}

.advantive-experience .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img,
.advantive-meet-our-team .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img,
.advantive-blogs .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img,
.advantive-news-article-overview .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
    border-radius: 15px 0 0 15px;
    height:inherit;
}

.advantive-experience .advantive-actual .elementor-post__excerpt,
.advantive-meet-our-team .advantive-actual .elementor-post__excerpt,
.advantive-blogs .advantive-actual .elementor-post__excerpt,
.advantive-news-article-overview .advantive-actual .elementor-post__excerpt {
    padding-top:0;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: anywhere;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.elementor-column-wrap .elementor-widget-wrap .advantive-more-experience,
.elementor-column-wrap .elementor-widget-wrap .advantive-more-news {
    background-color:#6C97C4;
    border-radius: 15px;
    padding: 50px 40px;
    margin-bottom: 20px;
}

.elementor-element.advantive-more-experience .elementor-widget-container,
.elementor-element.advantive-more-news .elementor-widget-container {
    position: relative;
    --grid-row-gap:0;
}

.advantive-more-experience .elementor-posts-container.elementor-posts.elementor-posts--skin-classic.elementor-grid,
.advantive-more-news .elementor-posts-container.elementor-posts.elementor-posts--skin-classic.elementor-grid {
    margin-top: 35px;
}

.advantive-more-experience .elementor-widget-container:before,
.advantive-more-news .elementor-widget-container:before {
    content: 'Meer ervaringen';
    color: white;
    font-size: 28px;
    font-weight: 700;
    font-family: "Cairo-Bold.ttf", Sans-serif;
    line-height: 1.143;
    position: absolute;
    top: -45px;
}

.advantive-relevant-blogs .advantive-more-experience .elementor-widget-container:before {
    content: 'Recente blogitems';
}

.advantive-relevant-blogs .advantive-more-news .elementor-widget-container:before {
    content: 'Recent nieuws';
}

.advantive-meet-the-team .advantive-more-experience .elementor-widget-container:before {
    content: 'Ontmoet het team';
    top: -60px;
}

.advantive-meet-the-team .elementor-widget-wrap {
    background-color:white;
}

.advantive-more-experience .elementor-widget-container h3.elementor-post__title,
.advantive-more-news .elementor-widget-container h3.elementor-post__title {
    border-bottom: 1px solid #ffffff30;
}

.advantive-more-experience .elementor-widget-container article:last-child h3.elementor-post__title,
.advantive-more-news .elementor-widget-container article:last-child h3.elementor-post__title {
    border-bottom:0;
}

.advantive-more-experience.elementor-widget-posts .elementor-post__title a,
.advantive-more-news.elementor-widget-posts .elementor-post__title a {
    color: white;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    font-family: "Segoe UI.ttf", Sans-serif;
    display: block;
    padding-top:15px;
    padding-bottom: 20px;
    position: relative;
    margin-left:50px;
}

.advantive-more-experience.elementor-widget-posts .elementor-post__title a:before,
.advantive-more-news.elementor-widget-posts .elementor-post__title a:before {
    content: url(/wp-content/themes/advantive/img/arrow-blue.svg);
    background-color: white;
    padding: 4px 12px;
    border-radius: 20px;
    position: absolute;
    left:-45px;
}

.advantive-colleague-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F9F9F9;
    border-radius: 10px;
    margin-bottom: 15px;
}

.advantive-colleague-block img {
    border-radius: 170px;
    max-width:200px;
    margin-top:10px;
}

.advantive-colleague-block h2.advantive-colleague-block-name {
    margin-top: 20px;
    font-size: 28px;
    font-weight: bold;
    font-family: "Cairo",sans-serif;
    text-align: center;
}

.advantive-colleague-block .advantive-colleague-block-function-title {
    font-size: 17px;
    font-family: "Segoe UI Bold.ttf", Sans-serif;
    color: #6C97C4;
    font-weight: 700;
    text-align: center;
}

.advantive-colleague-block a {
    color: black;
    font-family: "Segoe UI.ttf", Sans-serif;
    font-size: 16px;
    position: relative;
    line-height: 2.625;
}

.advantive-colleague-block a.advantive-colleague-block-phone-number:before {
    content: url(/wp-content/themes/advantive/img/advantive-phone-blue.svg);
    position: absolute;
    left: -25px;
    top: 3px;
}

.advantive-colleague-block a.advantive-colleague-block-mobile-number:before {
    content: url(/wp-content/themes/advantive/img/advantive-mobile-blue.svg);
    position: absolute;
    left: -25px;
    top: 3px;
}

.advantive-colleague-block a.advantive-colleague-block-email:before {
    content: url(/wp-content/themes/advantive/img/advantive-mail-blue.svg);
    position: absolute;
    left: -25px;
    top: 3px;
}

.advantive-column-with-fixed-img img {
    height:156px;
    object-fit:cover;
}

.advantive-column-with-fixed-img h2.elementor-heading-title.elementor-size-default,
.advantive-column-with-fixed-img  h2.elementor-heading-title.elementor-size-small {
    min-height: 90px;
    line-height: 1.3;
    text-align: left;
}

.advantive-column-with-fixed-img .elementor-text-editor.elementor-clearfix p {
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: anywhere;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin:0;
    line-height: 1.882;
}

.advantive-column-with-fixed-img .elementor-widget-wrap {
    border-radius: 15px 0 15px 15px;
    box-shadow: 0 2px 0 rgba(160, 160, 160, 0.48);
}

.advantive-column-with-fixed-img .elementor-button-wrapper {
    margin-bottom: 42px;
}

.advantive-column-with-fixed-img span.elementor-button-text {
    text-align: left;
    line-height: 1.882;
}

.elementor-widget-wrap .elementor-element.advantive-img-with-orange-border.elementor-widget.elementor-widget-image .elementor-widget-container {
    background-size:90%;
}

/*forms styling*/

.gform_wrapper.gform_validation_error div.validation_error {
    color: #ec6666;
    border-color: #ec6666;
}

.gform_wrapper.gform_validation_error li.gfield.gfield_error {
    border:0;
}

.gform_wrapper.gform_validation_error .validation_message {
    color:#ec6666;
    padding: 0;
    text-align: center;
    margin: 10px 0;
}

.gform_wrapper ul.gform_fields li.gfield {
    position: relative;
}

body .gform_wrapper .top_label .ginput_container.ginput_container_text {
    margin-top:0;
}

#gform_wrapper_1 {
    margin: 48px 43px 40px 39px;
}
#gform_wrapper_1 .gform_title {
    color: white;
    font-size: 28px;
    margin:0;
    font-family: "Cairo", Sans-serif;
    font-weight: bold;
}

#gform_wrapper_1 .gfield_label {
    color: white;
    font-weight: 400;
    font-family: "Segoe UI.ttf", sans-serif;
    font-size: 16px;
    line-height: 2;
}

#gform_fields_1 #field_1_5 .gfield_label {
    font-family: "Segoe UI Bold.ttf", sans-serif;
}

#gform_wrapper_1 .gfield_required {
    color: white;
}

#gform_wrapper_1 input {
    width: 100%;
    background-color: transparent;
    border-radius: 0;
    border-color: white;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    padding:0;
    color: white;
    font-family: "Segoe UI.ttf", Sans-serif;
    font-size: 16px;
}

#gform_wrapper_1 select {
    width: 100%;
    background-color: transparent;
    border-color: white;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: white;
    font-size: 0;
    padding: 0;
    position: absolute;
    top: -8px;
    width: 95%;
    padding-bottom: 48px;
}

#gform_wrapper_1 select option {
    color: black;
    font-family: "Segoe UI.ttf", Sans-serif;
    font-size: 16px;
}

#gform_wrapper_1 textarea {
    background-color: transparent;
    border-color: white;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    padding: 0;
    max-height: 135px;
    color: white;
}

#gform_wrapper_1 .gform_footer input {
    border: 0;
    height: 65px;
    width: 100%;
    margin: 0;
    background-color: white;
    color: #6C97C4;
    font-weight: bold;
    font-family: "Segoe UI Bold.ttf", Sans-serif;
    font-size: 17px;
    border-radius: 12px 0 12px 12px;
    border:1px solid transparent;
}

#gform_wrapper_1 .gform_footer input:hover {
    border:1px solid white;
    background-color: transparent;
    color: white;
}

#gform_confirmation_wrapper_1 {
    padding:20px;
    color:white;
}

/*footer styling*/

.elementor-widget-container .advantive-footer-left h2 {
    color: #373737;
    font-family: "Cairo-Bold.ttf", Sans-serif;
    font-size: 40px;
    font-weight: bold;
    overflow-wrap:anywhere;
}

.elementor-widget-container .advantive-footer-left .advantive-footer-left-btn button {
    font-family: "Segoe UI Bold.ttf", Sans-serif;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #F08140;
    border-radius: 8px 0 8px 8px;
    border-color: transparent;
    min-height: 65px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: 0;
}

.elementor-widget-container .advantive-footer-left .advantive-footer-left-btn button:hover {
    color: #000000;
    background-color: #FFFFFF00;
    border:1px solid black;
}

.advantive-footer .elementor-widget-wrap {
    align-content: space-between;
}

.advantive-last-column .elementor-element {
    height: 100%;
}

.advantive-last-column .elementor-widget-container {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.advantive-footer-btn {
    border:1px solid transparent;
}

.advantive-footer-btn .elementor-button {
    min-height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 298px;
}

.advantive-footer-btn:hover {
    border:1px solid black;
    border-radius: 5px 5px 0 5px;
}

.advantive-footer h2 {
    font-size:22px;
    font-family: "Cairo-Bold.ttf", Sans-serif;
    color:#373737;
    font-weight: 700;
}

.advantive-footer p {
    font-family: "Segoe UI.ttf", Sans-serif;
    color: #373737;
    font-size: 16px;
    font-weight: 400;
    line-height: 2.25;
}

.advantive-footer ul {
    list-style-type: none;
    padding:0;
}

.advantive-footer ul li {
    line-height: 2.25;
}

.advantive-footer ul li a,
.advantive-footer ul li a,
.advantive-footer .icons-locations a,
.advantive-footer .advantive-social-icons a {
    font-family: "Segoe UI.ttf", Sans-serif;
    color: #373737;
    font-size: 16px;
    font-weight: 400;
}

.advantive-footer .icons-locations {
    display: inline-grid;
}

.advantive-footer .icons-locations a {
    color:#F08140;
}

.advantive-footer .icons-locations a:before {
    content:url("/wp-content/themes/advantive/img/phone-icon.svg");
    padding-right: 5px;
}

.advantive-footer .icons-locations a:last-child:before {
    content:url("/wp-content/themes/advantive/img/email-icon.svg");
    padding-right: 9px;
}

.advantive-footer ul li a:hover {
    color:#F08140;
    font-weight: bold;
}

.advantive-footer .icons-locations a:hover {
    color:#373737;
}

.advantive-footer .elementor-nav-menu--main .elementor-nav-menu a {
    padding: 10px 0;
}

.advantive-footer nav.elementor-nav-menu--main li.menu-item {
    width:100%;
}

.advantive-footer-part-3-wrapper-bottom.advantive-hide-on-mobile {
    margin-top:22px;
}

.advantive-hide-on-desktop {
    display: none;
}

.elementor-icon-list-text {
    overflow-wrap:anywhere;
}

.advantive-social-icons {
    margin-top:25px;
    padding-bottom: 23px;
}

.advantive-social-icons a img {
    margin-right: 10px;
}

.advantive-social-icons a:last-child img {
    margin-right: 0;
}

.advantive-social-icons a img:hover {
    transform: scale(1.2);
}

.advantive-below-footer .elementor-widget-container {
    display: inline-flex;
    padding:50px 0;
}

.advantive-below-footer .elementor-widget-container p {
    font-family: "Segoe UI.ttf", Sans-serif;
    color: #373737;
    font-size: 16px;
    font-weight: 400;
    margin:0;
}

.advantive-below-footer .elementor-widget-container p:after,
.advantive-below-footer .elementor-widget-container a:after {
    content: "|";
    padding: 0 15px;
}

.advantive-below-footer .elementor-widget-container a:last-child:after {
    display: none;
    padding:0;
}

.advantive-below-footer .elementor-widget-container a:hover {
    color:#F08140;
}

.advantive-below-footer .elementor-widget-container a {
    font-family: "Segoe UI.ttf", Sans-serif;
    color: #373737;
    font-size: 16px;
    font-weight: 400;
}

.advantive-below-footer .gold-partner img {
    max-width: 149px;
}

.advantive-what-do-we-do .elementor-text-editor.elementor-clearfix p {
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: anywhere;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0;
    line-height: 1.882;
}

@media screen and (max-width:1675px ) {
    .advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-item {
        padding:13px 11px;
    }
}

@media screen and (max-width:1400px ) {
    .advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-item {
        font-size:14px;
    }
}

@media screen and (max-width:1230px ) {

    .advantive-what-do-we-do .elementor-widget-container h2.elementor-heading-title.elementor-size-default {
        font-size:22px;
        min-height: 82px;
    }

    .elementor-element.heading-orange-line.elementor-widget.elementor-widget-heading h2.elementor-heading-title.elementor-size-default,
    .elementor-element.heading-blue-line.elementor-widget.elementor-widget-heading h2.elementor-heading-title.elementor-size-default,
    .elementor-element.heading-green-line.elementor-widget.elementor-widget-heading h2.elementor-heading-title.elementor-size-default {
        font-size:22px;
        min-height: 82px;
    }

    .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img,
    .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail.elementor-fit-height img {
        width: 85%;
    }

    .advantive-actual article.elementor-post.elementor-grid-item h3.elementor-post__title a {
        font-size:22px;
        line-height: 1.7;
    }
}

@media screen and (max-width:1202px ) {
    .advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-item {
        padding:13px 11px;
        font-size:12px;
    }

    .elementor-nav-menu .sub-arrow {
        top:19px;
    }
}

@media screen and (max-width:1080px ) {
    .advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-item {
        font-size:10px;
    }
}

@media screen and (max-width:1024px ) {

    .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img,
    .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail.elementor-fit-height img {
        width: 89%;
    }

    .advantive-sticky section.elementor-section.elementor-top-section.elementor-element.advantive-header {
        box-shadow: 0 0 10px 0 #00000094;
    }

    .advantive-header.elementor-section-height-default.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
        position: fixed!important;
        top: 0!important;
    }

    .advantive-header .advantive-menu {
        margin-top: 0;
    }

    .advantive-header .elementor-row {
        background-color: white;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .advantive-header .elementor-widget-theme-site-logo img {
        background-image: unset;
        height: 100%;
        width: 100%;
        padding: 0;
        max-width: 106px;
        margin: 15px 0 0 21px;
    }

    .advantive-header .elementor-column.elementor-col-66 {
        width:100%;
    }

    .advantive-menu .elementor-menu-toggle {
        position: absolute;
        right: 20px;
        top:-24px;
        padding:0;
        outline: 0;
    }

    .advantive-header i.eicon-menu-bar {
        content: url(/wp-content/themes/advantive/img/icon_menu.png);
    }

    .advantive-header .elementor-active i.eicon-menu-bar {
        content: unset;
        color: #f08240;
    }

    .elementor-nav-menu--indicator-chevron.advantive-menu .elementor-nav-menu .sub-arrow {
        font-size:20px;
    }

    .elementor-nav-menu--indicator-chevron .elementor-nav-menu--dropdown a:hover .sub-arrow {
        color:white;
    }

    .elementor-nav-menu--indicator-chevron.advantive-menu .elementor-nav-menu .sub-arrow{
        color:white;
    }

    .advantive-menu ul.sub-menu li:first-child a {
        border-radius: 0;
    }

    .advantive-menu ul.sub-menu li:last-child a {
        border-radius: 0;
    }

    i.eicon-menu-bar:focus {
        outline:0;
    }

    .advantive-menu ul.sub-menu {
        border-radius: 0;
        box-shadow: unset;
    }

    .advantive-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
        overflow: hidden;
    }

    .advantive-menu nav ul li.menu-item.menu-item-has-children a.elementor-item.has-submenu:after {
        right: 28px;
    }

    .advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-item {
        padding:10px 20px;
        font-size: 18px;
    }

    .advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-sub-item {
        font-size:18px;
    }

    .advantive-header .advantive-menu ul.elementor-nav-menu li.menu-item a.elementor-item-active {
        font-weight: bold;
    }

    .advantive-menu ul.sub-menu {
        width: 100%!important;
        margin: 0 20px;
    }

    .hero-inner-section {
        height: 416px;
    }

    .hero-text {
        margin: 0 5px 0 35px;
    }

    .hero-inner-section .hero-text h1 {
        font-size:33px;
        overflow-wrap: anywhere;
    }

    .hero-inner-section .hero-text h1:before {
        left:20px;
    }

    .elementor-element.elementor-widget.elementor-widget-heading  .elementor-widget-container .elementor-heading-title.elementor-size-default {
        font-size:22px;
    }

    .advantive-btn .elementor-button {
        min-width: unset;
        max-width: -webkit-fill-available;
        width: 100%;
        margin: 0 20px;
    }

    .elementor-section.elementor-top-section.elementor-element.less-padding-on-mobile.elementor-section-height-default {
        padding: 40px 0;
    }

    .inline-block-on-mobile .elementor-row {
        margin: 0 20px;
    }

    .inline-block-on-mobile .elementor-container .elementor-row .elementor-col-20 {
        width: 20%;
    }

    .advantive-logos.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
        margin:30px 0;
    }

    .heading-white-line.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor p {
        font-size:17px;
        margin-left:35px;
        margin-right:20px;
    }

    .heading-white-line p:before {
        left:20px;
    }

    .text-with-shadow-2.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor p {
        font-size:22px;
        margin:0 20px;
    }

    .advantive-review-btn .elementor-button {
        max-width: -webkit-fill-available;
        width: 100%;
        margin:0 20px;
    }

    .elementor-section-full_width.review-less-margin-on-mobile.elementor-section-height-default .elementor-column-wrap.elementor-element-populated {
        margin:35px 0 65px 0;
    }

    section.elementor-section.elementor-top-section.elementor-element.elementor-section-full_width.review-less-margin-on-mobile.elementor-section-height-default.elementor-section-height-default {
        background-position: center;
    }

    .advantive-actuality-btn .elementor-button {
        max-width: -webkit-fill-available;
        width: 100%;
        margin:0 20px;
    }

    .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.text-less-margin-on-mobile .elementor-column-wrap {
        margin:0 20px;
    }

    section.elementor-section.elementor-top-section.elementor-element.wider-section.elementor-section-boxed {
        padding-top:25px;
    }

    .advantive-actual .elementor-widget-container .elementor-posts-container.elementor-posts.elementor-grid article.elementor-post.elementor-grid-item .elementor-post__text h3.elementor-post__title a {
        font-size:22px;
    }

    .advantive-actual .elementor-posts--thumbnail-top .elementor-post {
        box-shadow: unset;
    }


    .elementor-section.elementor-inner-section.elementor-element.advantive-who-are-we {
        padding-top:130px;
    }

    section.elementor-section.elementor-top-section.elementor-element.elementor-section-full_width.advantive-footer.elementor-section-height-default.elementor-section-height-default {
        margin-top:36px;
    }

    .advantive-footer-btn .elementor-button {
        max-width: unset;
    }

    .advantive-below-footer .elementor-widget-container {
        flex-direction: column;
    }

    .advantive-below-footer .elementor-widget-container p:after {
        display: none;
    }

    .advantive-below-footer .elementor-widget-container a:after {
        content:",";
        padding:0;
    }

    .advantive-more-experience .elementor-widget-container:before,
    .advantive-more-news .elementor-widget-container:before {
        top:-67px;
    }

    .hero-inner-section h1.elementor-heading-title.elementor-size-default:before {
        left:15px;
    }

    a.elementor-sub-item:after {
        right: 50px;
    }

}

@media screen and (max-width: 768px) {

    .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img,
    .advantive-actual .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail.elementor-fit-height img {
        width: 93%;
        max-width:390px;
        left:50px;
    }

    .elementor-element.heading-orange-line.elementor-widget.elementor-widget-heading h3.elementor-heading-title.elementor-size-default,
    .elementor-element.heading-blue-line.elementor-widget.elementor-widget-heading h3.elementor-heading-title.elementor-size-default,
    .elementor-element.heading-green-line.elementor-widget.elementor-widget-heading h3.elementor-heading-title.elementor-size-default {
        min-height: unset;
    }

    .elementor-element.img-with-borders.elementor-widget.elementor-widget-image .elementor-widget-container .elementor-image {
        text-align: left;
        max-width: 390px;
    }

    .elementor-widget-container .advantive-footer-left h2 {
        text-align: center;
        font-size:22px;
    }

    .advantive-footer-left-img.advantive-hide-on-desktop {
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
    }

    .advantive-hide-on-mobile {
        display: none;
    }

    .advantive-hide-on-desktop {
        display: block;
    }

    .advantive-footer-locations {
        margin-left:20px;
    }

    section.elementor-section.elementor-top-section.elementor-element.advantive-below-footer {
        margin-top:27px;
    }

    .advantive-below-footer .elementor-widget-html .elementor-widget-container {
        padding: 25px 0;
        display: block;
    }

    .advantive-btn-more-information .elementor-button {
        min-width: unset;
        width: 100%;
        max-width: 100%;
    }

    nav.elementor-pagination a.page-numbers,
    nav.elementor-pagination {
        width:100%;
    }

    .advantive-load-more-btn .elementor-button {
        max-width:unset;
        margin: 0 20px;
    }

    .advantive-download-btn .elementor-button {
        max-width:unset;
        margin-bottom: 20px;
    }

    .advantive-more-experience .elementor-widget-container:before,
    .advantive-more-news .elementor-widget-container:before {
        top:-45px;
    }

    .elementor-element.elementor-blockquote--skin-quotation.advantive-quote.elementor-widget.elementor-widget-blockquote blockquote.elementor-blockquote:before {
       border-radius: 15px 0 0 15px;
    }

    .advantive-quote {
        border-radius: 15px;
    }

    .advantive-maps {
        height: 500px;
        margin-left: 10px;
        margin-top: 20px;
    }

    .elementor-section.wider-section-contactpage .elementor-row {
        display:flex;
    }

    .elementor-section.wider-section-contactpage .advantive-contactpage-column-1 {
        order:2;
    }

    .elementor-section.wider-section-contactpage .advantive-maps {
        order:3;
        margin-bottom: 10px;
    }

    .elementor-section.wider-section-contactpage .advantive-contactpage-column-3 {
        order:1;
    }

    .advantive-column-with-fixed-img img {
        object-fit: cover;
    }

    .advantive-column-with-fixed-img h2.elementor-heading-title.elementor-size-default,
    .advantive-column-with-fixed-img  h2.elementor-heading-title.elementor-size-small {
        min-height: 100%;
    }

    .elementor-element.advantive-link.elementor-widget.elementor-widget-text-editor .elementor-widget-container {
        margin-right: 20px;
        margin-bottom: 41px;
    }

    .advantive-review-btn .elementor-button,
    .about-advantive-btn .elementor-button {
        min-height: 55px;
    }

    .elementor-section.elementor-inner-section.elementor-element.advantive-who-are-we {
        padding-top:67px;
    }

    .advantive-actual .elementor-posts-container article.elementor-post.elementor-grid-item h3.elementor-post__title a {
        font-size:22px;
        line-height: 1.8;
    }

    .advantive-actual .elementor-post__excerpt {
        padding-bottom: 100px;
    }
}